# Uses of Interface
org.eclipse.draw2d.IImageFigure.ImageChangedListener

Packages that use IImageFigure.ImageChangedListener
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of IImageFigure.ImageChangedListener in org.eclipse.draw2d

Methods in org.eclipse.draw2d with parameters of type IImageFigure.ImageChangedListener
Modifier and Type
Method
Description
`final void`
AbstractImageFigure.`addImageChangedListener(IImageFigure.ImageChangedListener listener)`
`void`
IImageFigure.`addImageChangedListener(IImageFigure.ImageChangedListener listener)`
Attaches `ImageChangedListener` to the figure
`final void`
AbstractImageFigure.`removeImageChangedListener(IImageFigure.ImageChangedListener listener)`
`void`
IImageFigure.`removeImageChangedListener(IImageFigure.ImageChangedListener listener)`
Detaches `ImageChangedListener` from the figure